/*
Copyright © 2022 brian buller <brian@bullercodeworks.com>

*/
package cmd

import (
	"fmt"

	"github.com/spf13/cobra"
)

// configCmd represents the config command
var configCmd = &cobra.Command{
	Use:   "config",
	Short: "A brief description of your command",
	Long: `A longer description that spans multiple lines and likely contains examples
and usage of using your command. For example:

Cobra is a CLI library for Go that empowers applications.
This application is a tool to generate the needed files
to quickly create a Cobra application.`,
	RunE: opConfig,
}

func init() {
	rootCmd.AddCommand(configCmd)
}

func opConfig(cmd *cobra.Command, args []string) error {
	fmt.Println("config called")
	return nil
}
